From a470e09c099c6f55fd0cff1a90061d983716024d Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Sun, 12 May 2019 20:12:57 +0200
Subject: [PATCH 215/310] python3: rebuild for libressl-2.9.2.

---
 srcpkgs/python3/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/python3/template b/srcpkgs/python3/template
index 4b9b7a78002..400b8a519f2 100644
--- a/srcpkgs/python3/template
+++ b/srcpkgs/python3/template
@@ -4,7 +4,7 @@
 #
 pkgname=python3
 version=3.6.8
-revision=3
+revision=4
 wrksrc="Python-${version}"
 short_desc="Interpreted, interactive, object-oriented programming language (${version%.*} series)"
 maintainer="Juan RP <xtraeme@voidlinux.org>"

